Solaris <= 2.5.1 Ping Vulnerability

1997-06-15T00:00:00
ID EDB-ID:19161
Type exploitdb
Reporter Adam Caldwell
Modified 1997-06-15T00:00:00

Description

Solaris 2.5.1 Ping Vulnerability. CVE-1999-1423 . Local exploit for solaris platform

                                        
                                            source: http://www.securityfocus.com/bid/209/info

The ping program is used to assess network connectivity between network devices. A denial of service condition exists in the ping program that may cause the system to panic by sending ping requests to a multicast address through the loopback interface. The system will ping itself; however, the incoming queue pointer is not yet initialized when the packet is received. Thus, the system will panic. 

%ping -sv -i 127.0.0.1 224.0.0.1